a:link, a:active, a:visited {
	font-family: Tahoma, Arial;
	color: #B54300;
	text-decoration: underline;
}
a.standard:link, a.standard:active, a.standard:visited {
	font-family: Tahoma, Arial;
	color: #885844;
	text-decoration: none;
	border-bottom-style: dotted;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
}

a.standard:hover {
	font-family: Tahoma, Arial;
	color: #B54300;
}

a:hover {
	font-family: Tahoma, Arial;
	color: #B54300;
	
}
a.link:link, a.link:active, a.link:visited {
	font-family: Tahoma, Arial;
	color: #FFFFFF;
	text-decoration: none;
	font-size: 10px;
	font-weight: normal;
	text-transform: none;
}
a.link:hover {
	font-family: Tahoma, Arial;
	color: #CCCCCC;
	text-decoration: underline;
	font-size: 10px;
	font-weight: normal;
	text-transform: none;
}
BODY {
	background-color: #C24901;
	font-size: 16px;
}
TD {
	font-family: Tahoma, Arial;
	font-size: 10px;
	color: #505050;
}
.white {
	color: #FFFFFF;
}
.px11 {
	font-size: 11px;
}
.orange {
	color: #DD7026;
}
.heading {
	color: #DD7026;
	font-size: 16px;
	padding-top: 20px;
	padding-right: 0px;
	padding-bottom: 20px;
	padding-left: 20px;
}

.grey_heading {
	color: #666666;
	font-size: 16px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 20px;
}

.body_text{
	font-size: 14px;

}
.underline {
	text-decoration: underline;
}


/* Let's import the lovely google font, please keep this line at the top of your stylesheet */

@import url(http://fonts.googleapis.com/css?family=Capriola);



/* Menu CSS */ 

#cssmenu, #cssmenu ul, #cssmenu ul li, #cssmenu ul li a{
	
	padding: 0;
	margin: 0;
	line-height: 1;
	font-family: 'Capriola', sans-serif;
	
}

#cssmenu:before, #cssmenu:after, #cssmenu > ul:before, #cssmenu > ul:after {

	content: '';
	display: table;
	
}


#cssmenu:after, #cssmenu > ul:after {

	clear: both;
	
}

#cssmenu {

	zoom:1;
	height: 69px;
	background: url(/files/images/bottom-bg.png) repeat-x center bottom;
	border-radius: 2px;
	
}

#cssmenu ul{

	background: url(/files/images/nav-bg.png) repeat-x 0px 4px;
	height: 69px;
	
}

#cssmenu ul li{

	float: left;
	list-style: none;
	
}

#cssmenu ul li a{
	
	display: block;
	height: 37px;
	padding: 22px 30px 0;
	margin: 4px 2px 0;
	border-radius: 2px 2px 0 0;
	text-decoration: none;
	font-size: 15px;
	color: white;
	text-shadow: 0 1px 1px rgba(0, 0, 0, .75);
	font-weight: 400;
	opacity: .9;
	
}

#cssmenu ul li:first-child a{
	
	margin: 4px 2px 0 0;
	
}

#cssmenu ul li a:hover, #cssmenu ul li.active a{
	
	background: url(/files/images/color.png) center bottom;
	display: block;
	height: 37px;
	margin-top: 0px;
	padding-top: 26px;
	color: #9b4106;
	text-shadow: 0 1px 1px rgba(255, 255, 255, .35);
	opacity: 1;
	
}


.pagination {
	border-top: none;
	padding: 15px 0px 15px 0px;
        text-align: center;
        font-size: 18px;
}

.pagination_selected {
color:#f60;
font-weight: bold;
}


/* updated styles */

.account {
	padding-right: 0px;
	padding-left: 0px;
	height: 60px;
}

.account a {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
}

.account a:hover {
	color: #F60;	
}



.account img {
	padding-right: 15px;
	vertical-align: bottom;
}


.h33 {
	margin: 0 0 15px;
	font: bold 16px/25px Georgia, serif;
	font-size:30px;
	text-align: left;
}





.hor-minimalist-b
{
	font-family: "Lucida Sans Unicode", "Lucida Grande", Sans-Serif;
	font-size: 12px;
	/*margin: 45px;*/
	margin: 5px;
	width: 600px;
	text-align: left;
	background-color: #CCC;
}
.hor-minimalist-b th
{
	font-size: 14px;
	font-weight: normal;
	color: #333;
	padding: 10px 8px;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #666;
}
.hor-minimalist-b th a
{
	font-size: 14px;
	font-weight: normal;
	color: #333;
	padding: 10px 8px;
}

.hor-minimalist-b th a:hover
{
	color: #F60;
}


.hor-minimalist-b td
{
	border-bottom: 1px solid #ccc;
	color: #666;
	padding: 6px 8px;
}

.hor-minimalist-b td a
{
	color: #333;
}

.hor-minimalist-b td a:hover
{
	color: #960;
}

.hor-minimalist-b tbody tr:hover td
{
	color: #333;
}

.hor-minimalist-b a
{
	color: #666;
	text-decoration: none;
}

.hor-minimalist-b a:hover
{
	color: #333;
}

.product_icon
{
	vertical-align: middle;
	padding: 10px;	
}



.shopping_price
{
	text-align: right;
	white-space: nowrap;	
}

.shopping_price_total
{
	text-align: right;	
}

.shopping_txt2
{
	color: #999;
	text-align: right;
	line-height: 32px;
}

.shopping_txt3
{
	color: #999;
	text-align: left;
	line-height: 32px;
	font-weight: bold;
}

.shopping_address
{
	vertical-align: top;
}

.shopping_address p
{
}


.shopping_cart
{
	vertical-align: middle;
	font-family: Georgia, "Times New Roman", Times, serif;
}

.shopping_cart td
{
	line-height: 32px;
	
}

.shopping_cart img {
   vertical-align: middle;
}  

.shopping_cart_input
{
	width: 20px;
	border: 1px solid #c0c0c0;
	font: 12px Arial, Helvetica, sans-serif;
	color: #fff;
	text-align: center;
	background-color: #555;
	margin: 5px;
	padding: 5px;
}

.shopping_cart_checkbox
{

}

.lr_text
{
	text-indent:10px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	padding-left: 20px;
}



/* Comment form */



.commentarea h3 {

	font: normal 22px Georgia, serif;

	/* color: #fff; */

	margin: 0 0 20px 0;

}



.commentarea form label {

	font: bold 13px Georgia, serif;

	margin: 0 0 4px 0;

}
.commentarea form a:hover {
	color: #F00;
	text-decoration: none;
}


.comment-notes, .form-allowed-tags {

	display: none;

}



.commentarea form span.required {

	color: red;

}

.commentarea form input[type=password] {

	display: block;

	width: 238px;

	padding: 11px 8px;

	border: 1px solid #c0c0c0;

	/* background:#0F0F0F; */

	font: 12px Arial, Helvetica, sans-serif;

	/* color: #fff; */

	margin: 0 0 14px 0;

}


.commentarea form input[type=text] {

	display: block;

	width: 238px;

	padding: 11px 8px;

	border: 1px solid #c0c0c0;

	/* background:#0F0F0F; */

	font: 12px Arial, Helvetica, sans-serif;

	/* color: #fff; */

	margin: 0 0 14px 0;

}

.commentarea form select {
	display: block;
	width: 250px;
	padding: 11px 8px;
	border: 1px solid #c0c0c0;
	/* background-color:#0F0F0F; */
	font: 12px Arial, Helvetica, sans-serif;
	/* color: #fff; */
	margin: 0 0 14px 0;
	/*background-image: url(/files/images/down_arrow32.png);*/
	background-repeat: no-repeat;
	background-position: right;
	height: 40px;
}



.commentarea form textarea {

	width: 610px;

	padding: 11px 8px;

	border: 1px solid #c0c0c0;

	background: #0F0F0F;

	font: 12px Arial, Helvetica, sans-serif;

	color: #575757;

	margin: 0 0 14px 0;

}



.commentarea form input[type=submit] {

	border: 1px solid #c0c0c0;

	/* background: #000; */

	width: 130px;

	height: 34px;

	font-size: 11px;

	text-transform: uppercase;

	font-weight: bold;

	/* color: #fff; */

	cursor: pointer;

}

.commentarea form input[type=submit]:hover {
	color: #F00;

}



